AnsweredAssumed Answered

libX11.so.6 missing on FreeBSD install

Question asked by tblock on Mar 29, 2007
Latest reply on Apr 2, 2007 by andy
When attempting to install Alfresco 2.0 on a FreeBSD system, I get the following error:

$ ./AlfrescoCommunity-2.0-Linux-x86-Install
./AlfrescoCommunity-2.0-Linux-x86-Install: error while loading shared libraries: libX11.so.6: cannot open shared object file: No such file or directory

X11R7.2 is installed on this system, but that library does not exist anywhere.

Any thoughts on how to fix this would be most appreciated.

Thanks,
T.

Outcomes